@charset "utf-8";


/* RESET
------------------------------------------------------------ */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	background:#fff;
	
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}
sup {
	font-size: 8px;
}
em {
	font-style: normal;
}
div:before, div:after, ul:before, ul:after, ol:before, ol:after, dl:before, dl:after {
	content: "";
	display: block;
}
div:after, ul:after, ol:after, dl:after {
	clear: both;
}
div, ul, ol, dl {
	zoom: 1;
}



/* COMMON 
------------------------------------------------------------ */


html {
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #3d3d3d;
	font-size: 15px;
	letter-spacing: 1px;
}
::selection {
	background: #4d4d4d;
	color: #fff;
}
ul, ul li {
	list-style-type: none;
}
a img:hover {
	opacity: 0.7;
}
a img{
transition:.5s;
}
a {
color: #3d3d3d;
	text-decoration:underline;
	transition:.3s;
}
a:hover {
	color: #009FE8;
	text-decoration: none;
}



/* LAYOUT
------------------------------------------------------------ */
.content {
	padding: 30px 0;
	
}
.container {
	margin: 0 auto;
	max-width: 800px;
	padding: 20px 30px 20px;
	
	}
	
.container_rec {
	margin:400px auto 0;
	width:600px;
	padding: 20px 20px 20px 20px;
	color:#0068B7;
	}
.container_rec2 {
	margin:0px auto 0;
	max-width: 800px;
	padding: 220px 30px 20px;
	
	}

.container_rec h2{
text-align:left;
color:#0068B7;
margin:0 0 40px 0;
}
.container_rec p,.container_rec2 p{
text-align:left;
line-height:2;
}

.container_line {
	margin:0px auto 0;
	max-width: 700px;
	padding: 0px;

	}
.container_linemain {
	margin: 0 auto;
	max-width: 800px;
	padding: 0px 30px 20px;
	
	}
.container_linemain p{
text-align:left;
font-size: 1.2em;

}
.linekome{
font-size:80%;
font-weight:bold;
color:#b20000;
}
p.linekome2{
font-size:1em;
margin:12px 0;
}

.rec_q{
font-weight:bold;
margin:15px 0 0 0;
}
.rec_qq{
color:#0068B7;
font-weight:bold;
margin:0 10px 0 0;
font-size: 1.2em;
}
.rec_qq2{
color:#0068B7;
font-weight:bold;
margin:0 3px 0 0;
font-size: 1.2em;
}
	
header {
	width: 100%;
	border-bottom: 5px solid #e4e8eb;
}
div.top, nav.top {
	max-width: 100%;
	margin: 0 auto;
}
footer {
	color: #000;
	background-color: #FFF;
	padding: 50px 10px 30px;
}






/* HEADER 
------------------------------------------------------------ */
.movie {
	
}
.movie nav ul li.logo {
	position: absolute;
	z-index: 99995;
	top: 8px;
	left: 30px;
}
.movie nav ul li.logo img {
	width: 218px;
	height: 38px;
}

.movie nav ul li.reclogo {

	z-index: 99995;
	position: fixed;
  top: 10px;
  right: 10px;
}　
.movie nav ul li.reclogo img {
	width: 170px;
	height: 32px;
}

.movie nav ul li.contactlogo {

	z-index: 99995;
	position: fixed;
  top: 10px;
  left: 10px;
}　
.movie nav ul li.contactlogo img {
	width: 170px;
	height: 32px;
}


.head_bnr{
display:flex;
position:fixed;
z-index: 99994;
top:9px;
right:70px;
}
.head_bnr li{
margin-left:5px;
}


.bnr_sp{
display:none;
}



nav {
	position: fixed;
	z-index: 9990;
}
nav input {
	display: none;
}
nav.sticky {
	background: rgba(168,226,255,1);
	width: 100%;
	height: 60px;
}



/* pagetop
------------------------------------------------------------ */
#pagetop {
	display: block;
	position: fixed;
	z-index: 5000;
	bottom: 30px;
	right: 30px;
	width: 50px;

	text-align: center;
	text-decoration: none;
}


/* mov
------------------------------------------------------------ */

.movie {
position:relative;
	
}
.movie-video {
	z-index: 0;
	 background-size: cover;
	
}
.movie-overlay {
background-color:#000;
opacity:1;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width:auto;
	height:auto;
	background: url(../imgs/top_fccbg.png) center;
background-size:cover;

}
.mov-arrow {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
	
	width: 70px;
	height: 38px;


}
div#top {
	position: absolute;
	width: 100%;
	text-align: center;
	height: 529px;
	top: 0;
	bottom: 0;
	margin: auto;
}


/* Common 
------------------------------------------------------------ */
h1.top {
	margin: 20px 0 30px;

}

h2 {
	font-size: 2.2em;
	text-align: center;
	margin-bottom: 60px;
	color: #009FE8;

}
h2.line_h2 {
	font-size: 2em;
	text-align: center;
	margin:20px 0;
	color: #31ae36;

}
h3.line_h3 {
	font-size: 1.8em;
	text-align: center;
	margin:20px 0 0px;
	color: #31ae36;
	font-weight:bold;
	padding:0;

}
h4.line_h4 {
	font-size: 1.4em;
	margin:20px 0 10px;
	color: #E60012;
	font-weight:bold;
}
.h4span{
color:#31ae36;
font-size:120%;
}
.line_tel{
font-size: 2.2em;
font-weight:bold;
}
h2 img {
	height: 40px;
	width: auto;
}
#about h3 {
	font-size: 2.0em;
	
}
h3 {
	font-size: 1.6em;
	margin: 7px 0 0;
	font-weight: normal;
line-height:1.6;
text-align:center;
	padding-bottom:40px;	
}


#animation_container {
	margin:-10px 0 0 10%;
}


/* contents
------------------------------------------------------------ */
#about {
background: url(../imgs/about_bg.png) center no-repeat;	
}


#about p{
	font-size: 1.2em;
	padding-bottom:30px;
	line-height:1.8;
}

#information{
background: url(../imgs/info_bg.png) center no-repeat;	
}
#company{
background: url(../imgs/company_bg.png) center no-repeat;	
}
#greeting{
background: url(../imgs/greeting_bg.png) center top 20px no-repeat;	
}

#recruit {
background: url(../imgs/top_recbgs.png) center top 30px no-repeat;
padding:30px 0 20px;
}
#linehead {
background: #3AAE36;
padding:30px 0 20px;
text-align:center;
}

#rec_itv1{
background: url(../imgs/rec_line1.png) center top no-repeat;
padding:0;
}

#rec_itv2{
background: url(../imgs/rec_line2.png) center top no-repeat;
padding:0;
}
#rec_itv3{
background: url(../imgs/rec_line3.png) center top no-repeat;
padding:0;
}
#rec_itv4{
background: url(../imgs/rec_line4.png) center top no-repeat;
padding:0;
}
#rec_itv5{
background: url(../imgs/rec_line5.png) center top no-repeat;
padding:0;
}
dl {
  width:300px;
  margin:0 auto;
  line-height:1.8;
}
dt {
  float:left;
  clear:left;
  width:100px;
}
dd {
  float:left;

}


dl.info3 {
  width:490px;
  margin:20px auto;
  line-height:1.8;
}
dl.info3 dt {
  float:left;
  clear:left;
  width:100px;
}
dl.info3 dd {
width:390px;
}


dl.info3 dl.info2 {
  width:100%;
  margin:0 auto;
  line-height:1.8;
}
dl.info3 dl.info2 dt {
  float:left;
  clear:left;
  width:130px;
}
dl.info3 dl.info2 dd {
  float:left;
  width:260px;
}

.greet_box{
width:580px;
margin:0 auto;
}
.greet_box p{
text-align:left;
line-height:2;
margin:0 0 10px 0;
}
.greet_right{
text-align:right;
line-height:1.6;
margin:20px 0;
}

.playmv{
	text-align:center;
}
p{
text-align:center;
line-height: 1.8;
	}
p.title {
	font-size: 1.4em;
	margin: 30px 0;
	border-bottom:1px solid #3d3d3d;
}
p.titleb {
	font-size: 1.2em;
	margin:10px 0 20px 0;
	color:#006cb6;
	font-weight:bold;
	text-align:center;
}
.boxttl{
text-align:center;
border:1px solid #fc3283;
color:#fc3283;
font-weight:bold;
margin:30px auto 0;
width:200px;
padding:6px;
clear:both;
}
.comment{
background:#C8DFDE;
padding:10px;
margin:20px 0;
}
.comment img{
float:left;
padding:5px 10px 0 0;
}

.compnk{
color:#0D6DB7;
font-weight:bold;
}

dl.info4 {
  width:700px;
  margin:20px auto;
  line-height:1.8;
}
dl.info4 dt {
  float:left;
  clear:left;
  width:200px;
  margin:20px 0;
}
dl.info4 dd {
  float:left;
  width:500px;
  margin:20px 0;
}


.schedule{
background: url(../imgs/sche_bg.png) center top 20px repeat-y;
}
dl.info_rec {
  width:700px;
  margin:6px auto;
  line-height:1.8;
}
dl.info_rec dt {
  float:left;
  clear:left;
  width:40px;
  margin:6px 0;
  color:#0068B7;
  text-align:right;
}
dl.info_rec dd {
  float:left;
  width:640px;
  margin:6px 0 6px 20px;
}

dl.info_rec2 {
  width:700px;
  margin:10px auto;
  line-height:1.8;
}
dl.info_rec2 dt {
  float:left;
  clear:left;
  width:220px;
  margin:10px 0;
}
dl.info_rec2 dd {
  float:left;
  width:480px;
  margin:10px 0;
}

dd ul li{
margin-left:20px;
list-style: disc;
}

.btnbox{
font-weight:bold;
text-align:center;
border:3px solid #fc3283;
display:block;
color:#fc3283;
width:130px;
margin:10px 0 ;
}

.btnbox2{
font-weight:bold;
text-align:center;
border:3px solid #006cb6;
display:block;
color:#006cb6;
width:160px;
margin:10px 0 ;
}

.btnbox2 a{
color:#006cb6;
}



.imgright{
float:right;
padding:0 0 20px 20px;
}


.galimg{
margin:0 auto;
width:100%;
}
.galimg li{
list-style-type:none;
float:left;
margin:0 10px 10px 0;
display:block;
width:190px;
}


#information,#works,#company,#greeting {
	border-top:1px solid #009FE8;
}


.infomap{
text-align:center;
margin:20px auto;
position:relative;
    width:100%;
    height:0;
padding-top:75%;
}
.infomap iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.spimg{
display:none;
}


ul.castlist li{
float:left;
width:385px;
margin:18px 0;
}


ul.castlist li.clright{
float:right;
}

.cltxtbox{
float:right;
width:215px;

}

.cltxtbox p.cltit{
font-weight:bold;
}
.cltxtbox p.clp{
font-size:90%;
line-height:1.4;
}

.galimg_sp{
display:none
}


/* #table
------------------------------------------------------------ */
.line_btn {
display:none;

}

.tb01{
width:700px;
margin:10px auto 20px;
line-height:1.8;
text-align:center;
}
.tb01 td,.tb01 th{
border-bottom:1px solid #c8c8c8;
border-right:1px solid #c8c8c8;
border-left:1px solid #c8c8c8;

}
.tb01 td,.tb01 th p{
display:table-cell;
vertical-align:middle;
}
.tb01 td.td_no,.tb01 th.td_no{
border-right:none;
}

.tbl_small{
font-size:80%;
}
.tbl_price{
color:#B20000;
font-weight:bold;
}
.tbl_price_b{
color:#B20000;
}
.tbl_price2{
color:#31AE36;
font-weight:bold;
}

.scrollHead th{

color:#000;
border-top:1px solid #c8c8c8;
padding:5px 0;

}

.scrollHead th.plan1{
background:#eef6ed;
color:#31AE36;
width:180px;
}
.scrollHead th.plan2{
background:#eef6ed;
color:#31AE36;
width:180px;
}
.scrollHead th.plan3{
background:#80bae6;
width:180px;
}
.scrollHead th.plan4{
background:#DDBD4C;
width:180px;
}

.scrollHead th.header01{
background:#0CA341;
color:#fff;
width:340px;
}
.scrollBody th{
background:#ededed;
padding:5px 0;
display:table-cell;
vertical-align:middle;
font-size:85%;
}


.td02{
}
.td_bt{
background:#F0F0E1;
}

.tbl_sp{
height:12px;

}
.lineatt{
width:700px;
margin:0 auto;
font-size:85%;

}
.lineatt li{
margin:0 0 0 20px;
list-style-type:disc;
line-height:1.6;
}


/* footer
------------------------------------------------------------ */

footer.reg {
	color: #009FE8;
	margin-top: 0px;
	font-size:90%;
	padding: 40px 20px 40px;
	font-weight:bold;
	text-align: center;
	background: url(../imgs/foot_bg.png) center top no-repeat;	
}

footer .copyright {
	padding-top: 20px;
}

footer .copyrightrec {
	padding-top: 20px;
	font-size:80%;
}

footer.foot_rec {
	color: #FFF;
	margin-top: 0px;
	font-size:100%;
	padding:0px 20px 25px;
	background: url(../imgs/rec_footbg.png) center top no-repeat #0068b6;	
}
.container_ftrec{
margin:0px auto 0;
padding:330px 0 0 0;
text-align:left;
width:700px;
}
.container_ftrec ul li{
	

}

h2.fth2{
color:#fff;
text-align:left;
margin:0 0 30px 0;
}
p.ftp{
text-align:left;
}
/* input
------------------------------------------------------------ */

body input + label {
	position: fixed;
	top: 10px;
	right: 20px;
	height: 30px;
	width: 30px;
	z-index: 99992;
}
body input ~ nav {
	height: 60px;
}

/* バナー
------------------------------------------------------------ */
.bnr_recruiting{
margin:10px auto 0;
text-align:center;
}
.sf_rec_ttl{
font-size:1.6em;
margin:20px auto 0;
text-align:center;
}


/* フォーム
------------------------------------------------------------ */
input, select {
vertical-align: middle;
border: 1px solid rgba(0, 0, 0, 0.4);
text-indent:0.8em;
}
textarea {
border: 1px solid rgba(0, 0, 0, 0.4);
}
button, input, select, textarea {
  font-family : inherit;
  font-size   : 100%;
}

#contact {
background: url(../imgs/info_bg.png) center no-repeat;
background-size:contain;
margin-top:30px;
}
#contact_thx {
margin-top:30px;
}
.ct_h5{
font-size:18px;
padding:10px 0px;
margin-bottom:.5rem;
line-height:1.6;
}
.ct_h5_thx{
font-size:18px;
padding:10px 0px;
margin-bottom:.5rem;
line-height:1.6;
text-align:center;
}
.ct_txt{
margin-bottom:2rem;
}
.ct_txt span{
color:#E61400;
}

.formbox {
  padding: 20px 0px;
  margin: 0 auto;
  width:90%;
}

.input_lbl {
  display: block;
  padding-bottom: 10px;
  line-height: 1.8;
}
.req {
  color:#E61400;
  margin-left:2px;
  font-weight:bold;
}

.input_elm {
  margin-bottom: 20px;
}
.input_mp {
  width: 100%;
  padding: 10px 0;
}
.input_mp_area {
  padding: 10px 1%;
  width: 98%;
  height: calc(1.6em * 10);
  line-height: 1.6;
}
.formpra {
  text-align:center;
  line-height:1.6;
  margin: 30px 0;
}
.formpra a{
color:#009FE8;
transition: .3s;
}
.formpra a:hover{
opacity:.7;
text-decoration:underline;
}
.formbtn input {
  margin: 20px auto 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
  padding:8px 0;
  transition: .3s;
  font-size: 22px;
  line-height: 1.8;
  font-weight: 700;
  display: block;
  background:#009FE8;
  color: #FFF;
  width: 300px;
  border:1px solid #009FE8;
  cursor: pointer;
}
.formbtn input:hover {
  background:#FFF;
  color:#009FE8;
  border:1px solid #009FE8;
}


.thxbtn a{
  margin: 20px auto 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
  padding:8px 0;
  transition: .3s;
  font-size: 22px;
  line-height: 1.8;
  font-weight: 700;
  display: block;
  background:#009FE8;
  color: #FFF;
  width: 300px;
  border:1px solid #009FE8;
  cursor: pointer;
}
.thxbtn a:hover {
  background:#FFF;
  color:#009FE8;
  border:1px solid #009FE8;
}


.entry_pra {
  text-align:center;
  line-height:1.6;
  margin: 30px 0 10px;
  font-weight:bold;
}
.entry_prap {
  text-align:left;
  line-height:1.6;
  margin: 0px 0 30px;
}


/* responsive
------------------------------------------------------------ */

/* Larger than Desktop HD */
@media (min-width: 1600px) {


}

@media (max-width: 1500px) {
}

@media (max-width: 960px) {


}

@media screen and (max-width:860px) {


}

@media screen and (max-width:800px) {
.container {
	margin: 0 auto;
	max-width: 100%;
	padding: 20px 30px 20px;
	
	}
section.content img {
  max-width: 100%;
}

#about,#information,#works,#company,#greeting,#recruit {
background-size:contain;
}

#rec_itv1,#rec_itv2,#rec_itv3 {
background-size:contain;
}


.movie{

}

.movie-video{
display:none;
}

.movie-overlay {
	background-color:#000;
	opacity:1;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:auto;
	height:auto;
	background: url(../imgs/sp_top_b.png) center;
background-size:cover;
}


.floatboxright{
width:100%;
float:none;
}

.galimg{
margin:0 auto;
max-width:600px;
text-align:center;
}

.imgright{
width:300px;
}

ul.castlist{
width:600px;
margin:0 auto;
}
ul.castlist li{
float:left;
width:100%;
margin:18px 0;
}


ul.castlist li.clright{
float:none;
}

.cltxtbox{
float:right;
width:360px;
margin:10px 0 0 0;
}

.cltxtbox p.cltit{
font-weight:bold;
}
.cltxtbox p.clp{
font-size:100%;
line-height:1.6;
}

.galimg{
margin:0 auto;
width:100%;
}
#top{
display:none;
}

.head_bnr{
display:none;
}


.bnr_sp{
display:flex;
position:fixed;
z-index:99994;
bottom:2px;
left: 50%;
transform: translate(-50%, -50%);
}
.bnr_sp li{
margin-right:2px;
}
.bnr_sp img{
height:26px;
}

}


@media screen and (max-width:640px) {
.tb01,.lineatt{
display:none;
}
.line_btn {
    position: relative;
    display: inline-block;
    padding: 0.5em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;/*背景色*/
    border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
    border-radius: 4px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
	font-size:1.5em;
}
.line_btn:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
	color:#fff;
}
.linebtn a,.linebtn a:hover,.linebtn a:active,.linebtn a:visited{
color:#fff;
}


h3.line_h3 {
	font-size: 1.1em;
	text-align: center;
	margin:20px 0 0px;
	color: #31ae36;
	font-weight:bold;
}
.line_tel{
font-size: 1.5em;
font-weight:bold;
}
h4.line_h4 {
	font-size: 1.2em;
	margin:20px 0 10px;
	color: #E60012;
	font-weight:bold;
}


ul.castlist{
width:100%;
margin:0 auto;
text-align:center;
}
.cltxtbox{
float:none;
width:100%;
margin:0px 0 0 0;
}
.cltxtbox p.clp{
text-align:left;
}

dl.info4 {
  width:100%;
  margin:20px auto;
  line-height:1.8;
}
dl.info4 dt {
  float:none;
  clear:left;
  width:100%;
  margin:20px 0;
}
dl.info4 dd {
  float:none;
  width:100%;
  margin:20px 0;
}

dl.info3 {
  width:420px;
  margin:20px auto;
}
dl.info3 dt {
  float:left;
  clear:left;
  width:90px;
}
dl.info3 dd {
  float:left;
  width:300px;
}

dl.info3 dl.info2 {
  line-height:1.6;
}
dl.info3 dl.info2 dt {
float:none;
  width:100%;
}
dl.info3 dl.info2 dd {
  float:none;
  width:100%;
  margin:0px 0 5px 0;
}

.greet_box{
width:100%;
margin:0 auto;
}



#about p{
	font-size: 1.0em;
	line-height:1.8;
}


#linehead {
background: #3AAE36;
padding:20px 10px;
text-align:center;
}

#rec_itv1{
background: url(../imgs/rec_line1sp.png) center top no-repeat;
padding:0;
}
#rec_itv2{
background: url(../imgs/rec_line2sp.png) center top no-repeat;
padding:0;
}
#rec_itv3{
background: url(../imgs/rec_line3sp.png) center top no-repeat;
padding:0;
}
#rec_itv4{
background: url(../imgs/rec_line4sp.png) center top no-repeat;
padding:0;
}
#rec_itv5{
background: url(../imgs/rec_line5sp.png) center top no-repeat;
padding:0;
}
dl.info_rec {
  width:100%;
  margin:4px auto;
  line-height:1.6;
}
dl.info_rec dt {
  float:left;
  clear:left;
  width:70px;
  margin:4px 0;
  color:#0068B7;
  text-align:right;
}
dl.info_rec dd {
  float:left;
  width:235px;
  margin:4px 0 6px 10px;
}

dl.info_rec2 {
 width:100%;
  margin:5px auto;
  line-height:1.6;
}
dl.info_rec2 dt {
  float:left;
  clear:left;
  width:200px;
  margin:10px 0 5px;
}
dl.info_rec2 dd {
  float:left;
  width:95%;
  margin:0px 0 5px;
  padding:0 0 0 10px;
}

footer.foot_rec {
	color: #FFF;
	margin-top: 0px;
	font-size:0.9em;
	padding:0px 15px 25px;
	background: url(../imgs/rec_footbgsp.png) center top no-repeat #0068b6;	
}

.container_ftrec{
margin:0px auto 0;
padding:150px 0 0 0;
text-align:left;
width:100%;
}

.schedule{
background: url(../imgs/sche_bgsp.png) left top 20px repeat-y;
}

.container_rec {
	margin:200px auto 0;
	width:88%;
	padding: 20px 0px 0px;
	color:#0068B7;
	}
.container_rec2 {
	margin:0px auto 0;
	max-width: none;
	padding:100px 20px 0px;
	
	}
.container_rec p,.container_rec2 p,.info_rec{
font-size:.9em;
line-height:1.8;
}
	
.bnr_pc img,.linebnr_pc img{
height:26px;
}
ul li.bnr_pc{
	position: absolute;
	z-index: 99994;
	top:62px;
	left:12px;
}
ul li.linebnr_pc{
	position: absolute;
	z-index: 99994;
	top:62px;
	left:118px;
}


.movie nav ul li.logo {
	position: absolute;
	z-index: 99995;
	top:12px;
	left: 10px;
}
.movie nav ul li.logo img {
	width:200px;
}



/* バナー
------------------------------------------------------------ */
.bnr_recruiting img{
width:60%;
}
.sf_rec_ttl{
font-size:1.1em;
margin:30px auto 0;
}



/* フォーム
------------------------------------------------------------ */
input[type=text]{
  font-size: 16px;
}

.ct_h5{
font-size:16px;
padding:10px 0px;
margin-bottom:14px;
line-height:1.6;
}

.input_lbl {
  font-size:16px;
  padding-bottom:5px;
}
.formbox {
  padding: 20px 0px;
  margin: 0 auto;
  width:95%;
}
.formpra {
font-size:16px;
margin: 30px 0;
}

.formbtn input {
  margin: 20px auto 20px;
  font-size:18px;
  width:80%;
  -webkit-appearance: none;
}
.thxbtn a {
  margin: 20px auto 20px;
  font-size:18px;
  width:80%;
  -webkit-appearance: none;
}


}


@media screen and (max-width:480px) {


body input + label {
	position: fixed;
	top: 20px;
	right: 20px;
	height: 30px;
	width: 30px;
	z-index: 99992;
}

body input ~ nav > ul > li > a {
  font-size:1.2em;


}

h2 {
	font-size: 1.6em;
	text-align: center;
	margin-bottom: 60px;
	color: #009FE8;

}
h2 img {
	height: 40px;
	width: auto;
}
#about h3 {
	font-size: 1.4em;
	
	
}
h3 {
	font-size: 1.1em;
	margin: 7px 0 0;
	font-weight: normal;
line-height:1.6;
text-align:center;
	padding-bottom:40px;	
}



dl.info3 {
  width:100%;
  margin:20px auto;
}
dl.info3 dt {
  float:none;
  clear:left;
  width:100%;
  margin:10px 0;
}
dl.info3 dd {
  float:none;
 width:100%;
 margin:10px 0;
}
dl.info3 dl.info2 dt {
 margin:0;
}
dl.info3 dl.info2 dd {
  margin:0px 0 5px 0;
}

.greet_box{
width:100%;
margin:0 auto;
}



.comment{
text-align:center;
}
.comment img{
float:none;
padding:10px;
margin:0 auto;
}
.comment p{
text-align:left;
}


footer {

	font-size:70%;
	padding: 40px 20px 20px;
}

.galimg{
display:block;
margin:0 auto;
max-width:100%;
text-align:center;
}
.galimg li{
float:left;
margin:5px auto;
display:block;
width:100%;
}
.spimg{
display:block;
}
.pcimg{
display:none;
}

.imgright{
width:100%;
padding:0 0 10px;
float:none;
}


.galimg li.galimg_sp{
display:none;
}

#pagetop{
visibility:hidden;
}
p.titleb {
	font-size:1.1em;
	margin:10px 0;
line-height:1.4;
}
p.title {
	font-size: 1.2em;
	margin: 20px 0;
line-height:1.4;
}
p{
line-height: 1.6;
	}

}

@media screen and (max-width:380px) {
}
